.boxLevel {
    width: 100%;
    border: 1px solid #000000;
    cursor: pointer;
    color: #000000;
}

.boxLevel:hover {
    border: 1px solid #ffe600;
    box-shadow: 2px 2px 5px 0px rgba(250, 241, 67, 0.75);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(250, 241, 67, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(250, 241, 67, 0.75);
}

.boxLevel .bodyBoxLevel {
    text-align: center;
    width: 100%;
    height: 110px;
    border-bottom: 1px solid #000000;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.boxLevel .bodyBoxLevel div p {
    font-size: 1rem;
}

.boxLevel:hover .bodyBoxLevel {
    border-bottom: 1px solid #ffe600;
}

.boxLevel .bodyBoxLevel img {
    max-width: 90%;
    max-height: 90%;
}

.boxLevel .bodyBoxLevel .txtLevel {
    position: absolute;
    left: 8px;
    top: 5px;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
}

.boxLevel .footerBoxLevel {
    width: 100%;
    padding: 0.5rem 0.5rem;
    text-align: center;
}

.boxLevel .footerBoxLevel .detailLevel {
    font-size: 16px;
    color: #000000;
    margin-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.disabledBoxLevel {
    pointer-events: none;
    opacity: 0.4;
}